body, html {
    background: #fff
}
html {
    font-size: 62.5%
}
@media only screen and (max-width: 1023px) {
    html {
        font-size: 50%
    }
}
@media only screen and (max-width: 1400px) {
    html {
        font-size: 57.5%
    }
}
@media only screen and (min-width: 1900px) {
    html {
        font-size: .55vw
    }
}
/*@font-face {
    font-family: 'PF Encore';
    src: url('../fonts/PFEncoreSansPro-Regular.eot?#iefix') format('embedded-opentype'), url('../fonts/PFEncoreSansPro-Regular.otf') format('opentype'), url('../fonts/PFEncoreSansPro-Regular.woff') format('woff'), url('../fonts/PFEncoreSansPro-Regular.ttf') format('truetype'), url('../fonts/PFEncoreSansPro-Regular.svg#PFEncoreSansPro-Regular') format('svg');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'PF Encore';
    src: url('../fonts/PFEncoreSansPro-Book.eot?#iefix') format('embedded-opentype'), url('../fonts/PFEncoreSansPro-Book.otf') format('opentype'), url('../fonts/PFEncoreSansPro-Book.woff') format('woff'), url('../fonts/PFEncoreSansPro-Book.ttf') format('truetype'), url('../fonts/PFEncoreSansPro-Book.svg#PFEncoreSansPro-Book') format('svg');
    font-weight: 500;
    font-style: normal;
}*/
@font-face {
    font-family: 'Futura';
    src: 
        url('../fonts/futura/FuturaGreek-Medium.eot?#iefix') format('embedded-opentype'), 
        url('../fonts/futura/FuturaGreek-Medium.woff') format('woff'), 
        url('../fonts/futura/FuturaGreek-Medium.ttf') format('truetype'), 
        url('../fonts/futura/FuturaGreek-Medium.svg#FuturaGreek-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
}



/* TYPOGRAPHY */

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
body {
    font-family: 'Futura', sans-serif;
    color: #000;
    margin: 0;
    padding: 0;
    font-size: 2rem;
    font-weight: 500;
}
.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
    padding-left: 2rem;
    padding-right: 2rem;
}
.row {
    margin-right: -2rem;
    margin-left: -2rem;
}
a {
    color: #000;
    text-decoration: none;
}
a.active,
a:hover,
a:focus {
    color: rgba(0, 0, 0, 0.5);
    text-decoration: none;
}
/* a:hover:after {
    content: "";
    width: 100%;
    position: absolute;
    height: 1px;
    left: 0;
    bottom: -1px;
    background-color: #000;
} */
.close{
    border: 0 !important;
} 
.noDecor a {
    border-bottom: solid 2px transparent;
}
::-moz-selection { 
    background: rgba(0, 0, 0, 0.5);
    color:#fff;
}
::selection {
    background: rgba(0, 0, 0, 0.5);
    color:#fff;
}
/* LAYOUT */

.flat {
    float: left;
    width: 100%;
}
.main_content {
    float: left;
    width: 100%;
    padding: 0;
}
.m_t_10 {
    margin-top: 1rem
}
.m_t_20 {
    margin-top: 2rem
}
.m_t_30 {
    margin-top: 3rem
}
.m_t_40 {
    margin-top: 4rem
}
.m_t_50 {
    margin-top: 5rem
}
.m_b_10 {
    margin-bottom: 1rem
}
.m_b_20 {
    margin-bottom: 2rem
}
.m_b_30 {
    margin-bottom: 3rem
}
.m_b_40 {
    margin-bottom: 4rem
}
.m_b_50 {
    margin-bottom: 5rem
}
.breadcrumb {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    padding: .75rem 1rem;
    margin-bottom: 1rem;
    list-style: none;
    background-color: #e9ecef;
    border-radius: .25rem
}
.breadcrumb-item+.breadcrumb-item::before {
    display: inline-block;
    padding-right: .5rem;
    padding-left: .5rem;
    color: #868e96;
    content: "/"
}
.breadcrumb-item+.breadcrumb-item:hover::before {
    text-decoration: underline
}
.breadcrumb-item+.breadcrumb-item:hover::before {
    text-decoration: none
}
.breadcrumb-item.active {
    color: #868e96
}
.breadcrumb {
    background: none;
    border-radius: 0;
    padding: 0;
    margin: 0;
}
.breadcrumb-item+.breadcrumb-item::before {
    display: inline-block;
    padding-right: 1rem;
    padding-left: 1rem;
    color: #000;
    content: "→";
}
.breadcrumb li.breadcrumb-item.home a {
    position: relative;
    display: block;
}
.breadcrumb li.breadcrumb-item.home a span.head2 {
    position: absolute;
    left: 0;
    top: 0;
    z-index: 2;
    opacity: 0;
}
.breadcrumb li.breadcrumb-item.home a:hover span.head1 {
    opacity: 0;
}
.breadcrumb li.breadcrumb-item.home a:hover span.head2 {
    opacity: 1;
}
.breadcrumb li.breadcrumb-item.home a {
    border: 0;
}
.inHeading {
    float: left;
    width: 100%;
    position: relative;
}
.project_table {
    margin: 0 0 4rem 0;
    width: 100%;
}
.project_table.table td, .project_table.table th {
    border: 0;
    padding-left: 0;
    padding-right: 0;
    font-weight: 500;
}
.project_table.table th {
    text-align: left;
    padding: 0;
    padding-bottom: 2.25rem;
    line-height: 1;
}
.project_table.table thead {}
.project_table.table td {
    line-height: 2.65rem;
    padding: 1.2rem 4rem 1.2rem 0;
}
.project_table.table tbody tr td:nth-child(1), .project_table.table thead tr th:nth-child(1) {
    width: 37%;
}
.project_table.table tbody tr td:nth-child(2), .project_table.table thead tr th:nth-child(2) {
    width: 10%;
}
.project_table.table tbody tr td:nth-child(3), .project_table.table thead tr th:nth-child(3) {
    width: 21%;
    padding-right: 2rem
}
.project_table.table tbody tr td:nth-child(4), .project_table.table thead tr th:nth-child(4) {
    width: 32%;
}
.project_table.table td.imgWrapper {
    position: relative;
}
.project_table.table tr td.imgWrapper img {
    display: none;
}
.project_table.table tr.hovered td.imgWrapper img {
    display: block;
}
.project_table.table tr td.imgWrapper img.list_image {
    position: absolute;
    top: 3rem;
    max-width: 100%;
    max-height: 25vw;
    z-index: 9999;
}
.project_table.table tr td.imgWrapper img.list_image.fromTop {
    top: 3rem;
}
.project_table.table tr td.imgWrapper img.list_image.fromBottom {
    bottom: 1rem;
    top: unset;
}
.project_table.table tr.hovered td a, .project_table.table tr.hovered td span {
    /* display: inline-block; */
    /*     position: relative; */
    border-bottom: solid 1px #000;
}
/* .project_table.table tr.hovered td a:after, .project_table.table tr.hovered td span:after {
    content: "";
    width: 100%;
    position: absolute;
    height: 1px;
    left: 0;
    bottom: 2px;
    background-color: #000;
}
 */

.inProject {
    position: fixed;
    right: 0;
    top: 0;
    left: 0;
    z-index: 1030;
    background: #fff;
    border-color: #000;
    padding: 2rem;
    line-height: 2rem;
}
.inProject+#projectItem {
    margin-top: 6.1rem;
}
.inProject ol.breadcrumb {
    margin: 0;
    text-transform: uppercase;
}
.inProject.fixed-top {
    border-color: #000;
}





#projectItem .projectItem_basic, #projectItem .projectItem_text {
    max-width: 64rem;
}
#projectItem .projectItem_basic>div {
    min-height: 2.9rem;
}
#projectItem .projectItem_videoWrap {
    position: relative;
    padding: 0 12%;
    margin-bottom: 4rem;
}
#projectItem .play_btn {
    width: 74px;
    height: 74px;
    border-style: solid;
    box-sizing: border-box;
    width: 74px;
    height: 74px;
    border-width: 37px 0px 37px 54px;
    border-color: transparent transparent transparent #ffffff;
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -37px 0 0 -26px;
}
#projectItem .projectItem_videoWrap_Inside {
    position: relative;
    padding-top: 56.25%;
}
#projectItem .projectItem_videoWrap_Inside iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.projectItem_videoWrap_Inside.withCaption {
    margin: 0 0 7rem 0;
}
.vimeoCaption {
    position: absolute;
    top: calc(100% + 1rem);
    text-align: left;
}
#projectItem #vimeoP {
    position: absolute;
    left: 0;
    top: 0;
    z-index: -1;
}
#projectItem .disabled #vimeoP {
    z-index: 99;
}
#projectItem #vimeoB {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    cursor: pointer;
}
.projectItem_videoWrap_Inside #vimeoB img {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    -webkit-transition: filter .3s ease;
    -moz-transition: filter .3s ease;
    -ms-transition: filter .3s ease;
    -o-transition: filter .3s ease;
    transition: filter .3s ease;
    opacity: 1;
    -webkit-filter: none;
    -moz-filter: none;
    -ms-filter: none;
    -o-filter: none;
    filter: none;
    display: block;
    height: auto;
    max-width: 18rem;
}
#projectItem .disabled #vimeoB {
    z-index: 1;
}
#projectItem .disabled #vimeoPV {
    z-index: 99;
}
.projectItemBottoms.fixed {
    position: fixed;
    bottom: 0;
    left: 2rem;
}
#projectItem .projectItem_gallery_row {
    max-width: 100%;
    margin: 0 0 4rem 0;
    text-align: center;
}
#projectItem .projectItem_gallery_row img.img-gallery {
    max-height: 85vh;
    max-width: 100%;
}
#projectItem .projectItem_gallery_row>div {
    display: inline-block;
    text-align: left;
}
.projectItem_top {
    display: none;
}
.projectItem_top a:hover span:before {
    display: inline-block;
    padding-right: 1rem;
    padding-left: 1rem;
    color: #000;
    content: "↑";
}/**/
.projectItemBottoms {
    line-height: 2rem;
}
#projectItem .projectItem_nextprev>div span {
    display: none;
    text-transform: uppercase;
}
#projectItem .projectItem_nextprev>div a:hover span {
    display: inline-block;
}
#projectItem .projectItem_nextprev:hover span:before {
    display: inline-block;
    padding-right: 1rem;
    padding-left: 1rem;
    color: #000;
    content: "→";
}







.inList, .inProject, .news_header, .project_table thead {
    border-bottom: solid 0.1rem transparent;
    -webkit-transition: border-color 0.6s linear;
    transition: border-color 0.6s linear;
}
.inList, .inProject, .news_header, .project_table thead {
    border-bottom: solid 0.1rem transparent;
    -webkit-transition: border-color 0.6s linear;
    transition: border-color 0.6s linear;
}



.inList {
    position: fixed;
    right: 0;
    top: 0;
    left: 0;
    z-index: 1030;
    background: #fff;
    border: 0;
    padding: 2rem;
    line-height: 2rem;
}
.inList+.content-wrapper .project_table {
    margin-top: 9.1rem;
}
.inList + .content-wrapper .project_table thead {
    position: fixed;
    background: #fff;
    width: 100%;
    left: 0;
    top: 6rem;
    line-height: 2rem;
    padding: 1rem 2rem 0 2rem;
    z-index: 999;
    border-bottom: solid 1px transparent;
}
.inList + .content-wrapper .project_table thead tr {
    width: 100%;
    float: left;
}
.inList + .content-wrapper .project_table thead tr th {
    float: left;
    line-height: 2rem;
    padding: 0 0 2rem 0;
}



.inList.fixed-top {
    border: 0;
}
.inList.fixed-top + .content-wrapper .project_table thead {
    border-color: #000;
}







.return {
    position: absolute;
    top: 2rem;
    right: 2rem;
}
.close {
    position: relative;
    display: inline-block;
    width: 2rem;
    height: 2rem;
    overflow: hidden;
    opacity: 1;
}
.close::before, .close::after {
    content: '';
    position: absolute;
    height: 2px;
    width: 100%;
    top: 50%;
    left: 0;
    margin-top: -1px;
    background: #000;
}
.close::before {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}
.close::after {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
.close.hairline::before, .close.hairline::after {
    height: 2px;
}
.news_body p, .news_info p, .news_contact p {
    margin-bottom: 2rem;
}
.news_newsRoll .newsItem {
    margin-bottom: 4rem;
}
.news_newsRoll .newsItem p {
    margin-bottom: 0;
}
.news_newsRoll .newsItemImg {
    width: auto;
    max-width: 50%;
}
.news_newsRoll .newsItem img {
    max-width: 100%;
    max-height: 25vw;
    display: block;
}



.news_header {
    position: fixed;
    right: 0;
    top: 0;
    left: 0;
    z-index: 1030;
    background: #fff;
    padding: 2rem;
    line-height: 2rem;
}
.news_header .return {
    z-index: 999;
    right: 4rem;
}
.news_header + .news_body {
    margin-top: 6.1rem;
}
.news_header.fixed-top {
    border-color: #000;
}



/* FILTERS */

.hidden_y,
.hidden_c {
    display: none;
}
.project_table thead tr th {
    position: relative;
}
.project_table.filterOpen tbody {
    opacity: 0.5;
    pointer-events: none;
}
.project_table.filterOpen.filterYearOpen tbody tr td:nth-child(2) {
    opacity: 0;
}
.project_table.filterOpen.filterCatOpen tbody tr td:nth-child(3) {
    opacity: 0;
}
.project_table .dropdown {
    display: inline-block;
    position: static;
}
.project_table thead th .dropdown .dropdown-toggle{
    border: 0;
}
.project_table thead th .dropdown .trigger:before{
    content: '↓';
    opacity: 0;
    padding: 0 1rem;
}
.project_table thead th .dropdown:hover .trigger:before{
    content: '↓';
    opacity: 1;
}
.project_table thead th .dropdown.open .trigger:before {
    content: '↑';
    opacity: 1;
}
.project_table .dropdown-menu {
    border: 0;
    box-shadow: none;
    font-size: 2rem;
    padding: 0;
    margin: 0;
    background: none;
}
.project_table .dropdown-menu li a {
    margin: 1.2rem 0;
    padding: 0;
    line-height: 2.5rem;
    font-weight: 500;
    color: #000;
    text-decoration: none;
    background: none;
    display: inline-block;
    cursor: pointer;
}
.project_table .dropdown-menu li a.disabled {
    opacity: 0.5;
    text-decoration: none;
    pointer-events: none;
}



.tableCounterWrap {
    display: none;
}
.tableSwitcher {
    text-align: right;
}
.image_only .project_table.table tbody tr td.imgWrapper {
    display: block;
    float: left;
    width: 100%;
    padding: 0 0 2rem 0;
}
.image_only .project_table.table tbody tr {
    display: block;
    float: left;
    width: 100%;
    text-align: center;
}
.image_only .project_table.table tbody tr td:nth-child(1), 
.image_only .project_table.table tbody tr td:nth-child(2), 
.image_only .project_table.table tbody tr td:nth-child(3) {
    display: none;
}
.image_only .project_table.table tr td.imgWrapper img.list_image {
    position: static;
    /*max-width: 70rem;*/
    max-height: 70vh;
    display: inline-block;
    text-align: center;
}



/* MOBILE DEVICES */
.mobile .project_table th.previewRow, 
.mobile .project_table td.imgWrapper {
    display: none;
}
.mobile .tableSwitcher {
    display: block !important;
}
.mobile .inList nav {
    width: 50%;
    float: left;
}
.mobile.image_only .project_table.table thead {
    display: none;
}
.mobile.image_only .inList.inHeading {
    border-bottom: solid 0.1rem transparent;
}
.mobile .project_table.table tbody tr td:nth-child(1), 
.mobile .project_table.table thead tr th:nth-child(1) {
    width: 55%;
}
.mobile .project_table.table tbody tr td:nth-child(2), 
.mobile .project_table.table thead tr th:nth-child(2) {
    width: 20%;
}
.mobile .project_table.table tbody tr td:nth-child(3), 
.mobile .project_table.table thead tr th:nth-child(3) {
    width: 25%;
}
.mobile.image_only .inList.inHeading.fixed-top {
    border-bottom: solid 1px #000;
}
.mobile .projectItem_top a span:before {
    display: inline-block;
    padding-right: 1rem;
    padding-left: 1rem;
    color: #000;
    content: "↑";
}
.mobile .project_table thead th .dropdown .trigger:before {
    opacity: 1;
}


#ojasonfaultereinaikalosdesigner .col-md-6,
#ojasonfaultereinaikalosdesigner .col-sm-6 {
    padding-left: 2rem;
    padding-right: 2rem;
}

.previewRow:after {
    content: ' .';
    animation: dots 2s steps(5, end) infinite;
    margin: 0 0 0 -6px;
}
.tb_hovered .previewRow:after {
    opacity: 0;
}
@keyframes dots {
    0%, 20% {
        color: rgba(0, 0, 0, 0);
        text-shadow: .25em 0 0 rgba(0, 0, 0, 0), .5em 0 0 rgba(0, 0, 0, 0);
    }
    40% {
        color: #000;
        text-shadow: .25em 0 0 rgba(0, 0, 0, 0), .5em 0 0 rgba(0, 0, 0, 0);
    }
    60% {
        text-shadow: .25em 0 0 #000, .5em 0 0 rgba(0, 0, 0, 0);
    }
    80%, 100% {
        text-shadow: .25em 0 0 #000, .5em 0 0 #000;
    }
}




/* ART PARK */


#main_header {
    border-bottom: solid 2px #000;
    line-height: 5rem;
}
#main_header h1 {
    font-size: 2rem;
    margin: 0;
    line-height: 5rem;
}
.logo_link {
    border: 0;
    text-decoration: none;
    outline: 0;
}
.infoBox + .infoBox {
    border-top: solid 2px #000;
}
.ho_col_left, .ho_col_right {
    width: 50%;
    min-height: calc(100vh - 5.2rem);
    max-height: calc(100vh - 5.2rem);
    overflow: hidden;
}
.ho_col_left {
    border-right: solid 2px #000;
}
.infoBox {
    line-height: 3.2rem;
    padding: 2rem;
}
.infoBox h3 {
    margin: 0 0 2rem 0;
    font-size: 2rem;
}
.infoBox.infoBoxNoValues h3 {
    margin: 0;
}
.infoBox > div p {
    margin-bottom: 2rem;
}
.infoBox > div p:last-child {
    margin-bottom: 0;
}

.form-group label {
    font-weight: 500;
    font-size: 2rem;
    padding-right: 0;
}
.form-group label.with_little {
    line-height: 2rem;
}
.form-group label .little {
    font-size: 1.6rem;
    float: left;
    width: 100%;
}
.form-group label .bigger {
    float: left;
    width: 100%;
}
.form-group input {
    width: 100%;
    border: 0;
}
.form-group label.required:after {
    content: '*';
}
.form-group .in_meters:after {
    content: attr(data-meters);
    position: absolute;
    top: 0;
    right: 1rem;
    pointer-events: none;
}
.form-group .in_meters input {
    width: calc(100% - 1rem);
}

.infoBox.withBtn {
    padding: 1.5rem 2rem;
}
.infoBox .btn-default {
    border: 0;
    border-radius: 0;
    margin: 0 auto;
    display: block;
    font-size: 2rem;
    line-height: 2rem;
    padding: 0;
    border-bottom: solid 2px #000;
}
.infoBox .btn-default:hover, 
.infoBox .btn-default:focus,
.infoBox .btn-default:active {
    background: none;
    color: rgba(0, 0, 0, 0.5);
    border-color: rgba(0, 0, 0, 0.5);
    background: none;
    outline: 0;
    box-shadow: none;
}


/* LANGUAGE */

div.mod-languages ul.lang-inline {
    float: right;
}
div.mod-languages ul.lang-inline li {
    margin: 0;
    padding: 0;
    text-align: center;
}
div.mod-languages ul.lang-inline li a {
    margin: 0;
    padding: 0;
    border: 0;
}
div.mod-languages ul.lang-inline li a:hover {
    text-decoration: none;
    border: 0;
    color: rgba(0, 0, 0, 0.5);
}
div.mod-languages ul.lang-inline li.lang-active a {
    color: rgba(0, 0, 0, 0.5);
}
div.mod-languages ul.lang-inline li:first-child:after {
    content: "/";
    margin-right: 0.2rem;
    margin-left: 0.2rem;
}





input[type=checkbox].css-checkbox {
    position: absolute;
    overflow: hidden;
    clip: rect(0 0 0 0);
    height: 1px;
    width: 1px;
    margin: -1px;
    padding: 0;
    border: 0;
}
input[type=checkbox].css-checkbox + label.css-label {
    padding-left: 20px;
    height: 20px;
    display: inline-block;
    line-height: 20px;
    background-repeat: no-repeat;
    background-position: 0 0;
    font-size: 20px;
    vertical-align: middle;
    cursor: pointer;
}
input[type=checkbox].css-checkbox:checked + label.css-label {
    background-position: 0 -20px;
}
.css-label {
    background-image: url(../images/lite-x.png);
}






/* CUSTOM SCROLLBARS */
.mCSB_inside>.mCSB_container {
    margin: 0;
}
.mCSB_scrollTools {
    width: 0.6rem;
}
.mCSB_scrollTools .mCSB_draggerRail {
    background-color: rgba(0,0,0,.3);
    transition: none;
}
.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
    background-color: rgba(0, 0, 0, .4);
    transition: none;
    border-radius: 0;
}
.mCSB_scrollTools .mCSB_dragger.mCSB_dragger_onDrag .mCSB_dragger_bar,
.mCSB_scrollTools .mCSB_dragger:active .mCSB_dragger_bar ,
.mCSB_scrollTools .mCSB_dragger:hover .mCSB_dragger_bar {
    background-color: rgba(0, 0, 0, .6);
    filter: none;
}



/* CHOSEN */
#olympicForm {
    float: left;
    width: 100%;
    min-height: calc(100vh - 5.2rem);
}
#olympicForm .chosen-container {
    max-width: 100%;
    min-width: 100%;
}
#olympicForm .chosen-container-multi .chosen-choices {
    border: 0;
    background: none;
    padding: 0;
}
#olympicForm .chosen-container-multi .chosen-choices:hover {
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
}
#olympicForm .chosen-container-multi .chosen-choices li.search-field input[type="text"] {
    width: 100% !important;
    color: #000;
    font-family: "Futura", Verdana;
}
#olympicForm .chosen-container-multi .chosen-choices li.search-field {
    width: 100%;
    padding: 0;
    display: block;
    float: left;
    height: auto;
}
#olympicForm .listSpace .chosen-container {
    width: auto !important;
    float: left;
}
#olympicForm .chosen-container-single .chosen-single,
#olympicForm .chosen-container-multi .search-field {
    border: 0;
    background: none;
    box-shadow: none;
    padding: 0 0;
    border-radius: 0;
    font-size: 2rem;
    height: 24px;
}
#olympicForm .chosen-container .chosen-results {
    width: 100%;
    margin: 0;
    padding: 0;
}
#olympicForm .chosen-container-single .chosen-drop,
#olympicForm .chosen-container-multi .chosen-drop {
    width: 100%;
    padding: 0;
    margin: 6px 0 0 0;
    border: 1px solid #000;
    border-radius: 0;
}
#olympicForm .chosen-container-single .chosen-search {
    padding: 0 0 5px 0;
}
#olympicForm .chosen-container-single .chosen-search input[type="text"],
#olympicForm .chosen-container-multi .chosen-search input[type="text"] {
    border: 0;
    border-bottom: 1px solid #000;
    padding: 0 0 0 10px;
    line-height: 32px;
    background: none;
}
#olympicForm .chosen-container-single .chosen-search:after,
#olympicForm .chosen-container-multi .chosen-search:after {
    content: "\f002";
    font: normal normal normal 14px/1 FontAwesome;
    position: absolute;
    right: 6px;
    top: 10px;
}
#olympicForm .chosen-container-active.chosen-with-drop .chosen-single ,
#olympicForm .chosen-container-active.chosen-with-drop .chosen-multi {
    border: 0;
    background: 0;
}
#olympicForm .chosen-container .chosen-results li {
    line-height: 18px;
    word-wrap: break-word;
    padding: 5px 10px;
}
#olympicForm .chosen-container .chosen-results li.highlighted {
    background: rgba(0, 0, 0, 0.5);
}
#olympicForm .chosen-container-multi .chosen-drop {
    width: 100%;
}
#olympicForm .chosen-container .chosen-results {
    width: 100%;
}
#olympicForm .chosen-container-multi .chosen-choices li.search-choice {
    background: none;
    border-radius: 0;
    padding: 6px 20px 6px 6px;
    float: none;
    max-width: 90%;
}
#olympicForm .chosen-container-multi .chosen-choices li.search-choice .search-choice-close {
    top: 7px;
}
#olympicForm .chosen-container-multi:after {
    content: "";
    display: block;
    background: url(chosen-sprite.png) no-repeat 0 2px;
    width: 18px;
    height: 24px;
    position: absolute;
    right: 0;
    top: 4px;
}

#olympicForm .chosen-container-active.chosen-container-multi:after {
    background-position:-18px 2px;
}

.customCuratorToggler {
    display: block;
    font-size: 1.6rem;
    float: left;
    width: 100%;
    margin: 0 0 0.5rem 0;
    cursor: pointer;
}

.customCuratorToggler:hover {
    color:rgba(0, 0, 0, 0.5);
}


.border_top { border-top: solid 2px #000; }
.border_bottom { border-bottom: solid 0.2rem #000; }
.mapBox { border-bottom: solid 2px #000; border-top: solid 2px #000; }
.artRow a.active { color: rgba(0, 0, 0, 0.5); }
#ajaxBox .form-group { margin-bottom: .8rem; }
#ajaxBox .form-group:last-child {margin-bottom: 0;}
.listBox .form-group {margin-bottom: 0;}

.text-weather {
    float: left;
    padding-right: 10px;
}

@media only screen and (max-width: 1040px) {
    .project_table th.previewRow, .project_table td.imgWrapper {
        display: none;
    }
    #projectItem .projectItem_nextprev>div span {
        display: inline-block;
    }
    #projectItem .projectItem_nextprev span:before {
        display: inline-block;
        padding-right: 1rem;
        padding-left: 1rem;
        color: #000;
        content: "→";
    }
    .news_newsRoll .newsItem img {
        max-width: 100%;
    }
    .projectItem_top span:before {
        display: none;
    }
    /*.projectItem_top span:before {
        display: inline-block;
        padding-right: 1rem;
        padding-left: 1rem;
        color: #000;
        content: "↑";
    }*/
}
@media only screen and (max-width: 991px) {
    .xs_m_b_20 {margin-bottom: 2rem; }
    .xs_m_b_30 {margin-bottom: 3rem; }
    .xs_m_b_40 {margin-bottom: 4rem; }
    .hidden-md-down {
        display: none;
    }
    .mobile_title {
        margin: 0 0 2rem 0;
    }
    .news_newsRoll {
        margin: 2rem 0 0 0;
    }
    .news_header {
        padding: 0;
    }
    .news_header + .news_body {
        margin-top: 0;
    }
    /*.followWrap {
        float: left;
        width: 100%;
        margin-bottom: 4rem;
    }
    .followMeBar.fixed {
        position: fixed;
        width: 100%;
        box-sizing: border-box;
        z-index: 2;
        background: #fff;
        top: 0;
        left: 0;
        padding: 1.8rem 2rem;
        border-bottom: solid 1px #000;
    }
    */



    .followMeBar{
        width: 100%;
        box-sizing: border-box;
        background: #fff;
        padding: 1.8rem 0;
        border-bottom: solid 1px transparent;
    }
    .followMeBar.fixed {
        position: fixed;
        z-index: 2;
        top: 0;
        left: 0;
        padding: 1.8rem 2rem;
        border-bottom: solid 1px #000;
    }
    .followMeBar.fixed.absolute {
        position: fixed;
    }
        


    
    .inList .tableSwitcher {
        display: block !important;
    }
}
@media only screen and (max-width: 768px) {
    body {
        font-size: 1.8rem;
    }
    .form-group label,
    .infoBox h3 {
        font-size: 1.8rem;
    }
    .breadcrumb>li {
        width: 100%;
    }
    .inList.inHeading {
        line-height: 2rem;
        border-bottom: solid 1px transparent;
    }
    .inList.inHeading.fixed-top {
        border-bottom: solid 1px #000;
    }
    .inList nav {
        width: 50%;
        float: left;
    }
    .breadcrumb-item+.breadcrumb-item::before {
        padding-left: 0;
    }
    .tableCounterWrap {
        display: none;
    }
    .inList .tableSwitcher {
        width: 50%;
        float: left;
        text-align: right;
        padding: 3.72rem 0 0 0;
    }
    .breadcrumb>li+li {
        margin: 1.8rem 0 0 0;
    }
    .project_table.table thead {
        display: none;
    }
    .project_table.table tbody tr td:nth-child(1) {
        width: 100%;
        padding: 1rem 0;
    }
    .project_table.table tbody tr td:nth-child(2), .project_table.table tbody tr td:nth-child(3), .project_table.table tbody tr td:nth-child(4) {
        display: none;
    }
    .image_only .inList+.content-wrapper .project_table {
        margin-top: 11.1rem;
    }
    .image_only .project_table.table tr td.imgWrapper img.list_image {
        position: static;
        max-width: 100%;
        max-height: 70vh;
        display: inline-block;
        text-align: center;
    }
    #projectItem .projectItem_videoWrap {
        padding: 0;
    }
    .inProject {
        padding-right: 5rem;
    }
    .mobile_title {
        margin: 0;
    }
    #ojasonfaultereinaikalosdesigner .col-md-6,
    #ojasonfaultereinaikalosdesigner .col-xs-12,
    #ojasonfaultereinaikalosdesigner .col-sm-6 {
        padding-left: 2rem;
        padding-right: 2rem;
    }
    .news_body.row ,
    .news_body .row {
        margin-left: -2rem;
        margin-right: -2rem;
    }
    .news_newsRoll .newsItem {
        margin-bottom: 4rem;
        margin-right: -2rem;
        margin-left: -2rem;
    }
    .news_newsRoll .newsItem .newsItemText {
        margin-bottom: 2rem; 
        width: 100%;
    }
    .news_newsRoll .newsItemImg {
        max-width: 100%;
    }
    .news_newsRoll .newsItem img {
        max-height: 90vh;
    }
    .contactDescription p:last-child {
        margin-bottom: 0;
    }
    .com_k2 .main_content {
        margin-top: -2rem;
    }
    /* NO PROJECT COUNT ON NO FILTERS */
    .inList .breadcrumb>li+li span {
        display: none;
    }
    .mobile .projectItem_top a span:before,
    #projectItem .projectItem_nextprev>div span {
        display: none;
    }
    #projectItem .projectItem_nextprev>div a:hover span,
    #projectItem .projectItem_nextprev>div a:focus span,
    .mobile .projectItem_top a:hover span:before, 
    .mobile .projectItem_top a:focus span:before {
        display: inline-block;
    }
}



@media only screen and (max-width: 840px) {
	#main_header .logo_wrap {
        text-align: left;
        padding-right: 0;
    }
    #main_header .logo_wrap h1 {
        font-size: 1.8rem;
        line-height: 2rem;
    }
    #main_header {
        line-height: 2.4rem;
        padding: 2rem 0 1.5rem 0;
    }
    .dead_line_wrap {
	    padding-right: 0;
	}


}

@media only screen and (max-width: 800px) {
    .ho_col_left, .ho_col_right {
        width: 100%;
        border-right: 0;
        border-left: 0;
        overflow: unset;
        min-height: unset;
        max-height: unset;
    }
    .ho_col_left {
        border-bottom: solid 2px #000;
    }
    #olympicForm {
    
    min-height: 0;
}

}
@media only screen and (max-width: 400px) {
	.dead_line_wrap {
	    padding-right: 2rem;
	}
}
@media only screen and (max-width: 330px) {
    #main_header .logo_wrap {
        padding-left: 1rem;
    }
    #main_header .dead_line_wrap {
        padding-left: 1rem;
        font-size: 1.6rem;
    }
    #main_header .logo_wrap h1 {
        font-size: 1.7rem;
    }

}